Looking to hire Laravel developers? Try LaraJobs

laravel-helper maintained by ellipsesynergie

Last update
2015/02/21 15:33 (dev-master)
Links
Downloads
440
dev-master

Last update
2015/02/21 15:33
Require
  • php >=5.3.0
  • aws/aws-sdk-php 2.*
0.2.0

Last update
2014/01/29 18:09
Require
  • php >=5.3.0
  • aws/aws-sdk-php 2.*
0.1.0

Last update
2013/11/13 14:16
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • aws/aws-sdk-php 2.4.*

Comments
comments powered by Disqus